Update Potlatch 2 to 2.4-4-g37a0924 build
[rails.git] / .coveralls.yml
1 service_name: travis-ci